{% extends "base.html.twig" %}

{% block form %}

<div class="container-fluid">
        <div class="row">
    
           
            <aside class="col-1"> 
                    <div class="ringMenu row jusfiy-content-center">
                            <ul>
                              <li class="main"> <a href="{{path('home')}}"><i class="fas fa-home"></i></a></li>
                              <li class="top"><a href="{{path('add_article')}}"><i class="fas fa-plus"></i></a></li>
                              <li class="right"><a href="{{path('all_articles')}}"><i class="fas fa-list-ul"></i></a></li>
                             
                            </ul>
                            </div>
            </aside>
    

                <div class="contents col-10">

                    
                    <h1>Ajouter article</h1>
                    <hr>

          <div class="row justify-content-center">

<div class="col-8 slide-in-top" id="form">


        {{form_start(form)}}

        {{ form_widget(form)}} 
        {{ form_widget(form.content)}} 

          <button class="btn btn-outline-primary">Poster</button>
        {{form_end(form)}}
    </div>
</div>
</div>

<aside class="col-1">vide</aside>
</div>

</div>



<footer>
footer
</footer>
{% endblock form %}